<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Island at the edge of the world</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:1c7e35ae-2663-45a4-bc00-e299a8f0f61d">
         <namePart>Jamie, Kathleen</namePart>
      </name>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>The Guardian</title>
         </titleInfo>
         <originInfo>
            <dateIssued>26 August 2006</dateIssued>
            <dateIssued encoding="iso8601">2006-08-26</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>Review 4</start>
               <end>6</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2006-08-28</recordCreationDate>
         <recordChangeDate encoding="iso8601">2006-08-28</recordChangeDate>
         <recordIdentifier source="Orlando">42165</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
